/* CSS Document */
body{font-family:Arial, Helvetica; font-size:12px; margin:0; padding:0;}
img{border:none;}
a{text-decoration:none;}
#head{width:985px; margin:0 auto; margin-top:8px; height:72px; clear:both; background:url(../images/agptek_logo.gif) 10px top no-repeat; z-index:1900; }
#head h3{ height:35px; text-indent:-9999px; margin:0; padding:0;}
#head h3 a{	text-indent:-99999px;display:block;	width:187px;;height:35px;}
#head li a,.hh3 a{color:#6699FF; text-decoration:none;}
#head_nav{list-style:none; margin:0; padding:0; margin-top:10px; float:left; overflow:hidden;}
#head_nav li{float:left; width:95px; text-align:left; margin-left:0;}
#head_nav li a strong{width:95px; height:30px; padding-left:12px}
#head_nav li ul li{margin:6px; width:14.17em; }

#head_nav a{display:block; text-decoration:none; font-size:12px;}
#head_nav li.over a,#head_nav a:hover{color:#0088b5;}
#head_nav li.over a strong,#head_nav a:hover strong{color:#0088b5; border:#ccc 1px solid;  width:65px; float:left; border-bottom:none; height:25px;}
#head_nav li.over ul a{background:none;padding:.25em 0; border:none;}
#head_nav ul li{float:none;}
#head_nav ul{display:none; margin:0; padding:0;}
#head_nav li.over ul{display:block; width:14.17em; padding-bottom:6px; color:#000; position:absolute; top:75px; background-color:#fff; border:#ccc 1px solid; overflow:hidden;}
#head_nav ul li{display:block; text-align:left;}
#head_nav li.over ul a,#head_nav li.over ul a:hover{color:#34617e;border-bottom:1px solid #e5e7e8; padding-left:6px;}
#head_nav li.over ul a:hover{color:#0088b5;}
#head_nav ul li.last a{border:none;}
#head_nav li.active a,#head_nav li a.active{color:#5dbbec;}
#head_nav li.active ul li a{color:#34617e;}
.dropdown ul{list-style: none;list-style-position: outside;}

#search_box{
	padding:0;
	margin:0;
	text-align:left;
	width:180px; 
	float:right;
	margin-top:5px;
	margin-right:5px;
}
#display_search_box{
	padding:0;
	margin:0;
}
#display_search_box form{
	padding:0;
	margin:0;
}
#display_search_box input{
	margin:3px;
	padding:3px;
	vertical-align:middle;
	margin-left:0px;
}
#display_search_box input#search_field{
	margin:0;
	border:1px solid #B3B3B3;
	width:12em;
	height:12px;
	margin-right:5px;
	vertical-align:middle;
	font-size:11px;
	color:#999999
}
#display_search_box input#search_button{
	margin:0;
	padding:0;
}

#content{width:987px; margin:0 auto; clear:both; color:#747474;}
#hot_new{height:22px; border:#DFE6E9 1px solid; clear:both; margin:15px auto; margin-left:3px; color:#747474; padding-top:6px; padding-left:19px; background-color:#F6F8F9; text-align:left;}
#hot_new a{color:#747474;}
#feature_box{background:url(../images/feature_bg.gif) left top repeat-x; height:177px; border:#DFE6E9 1px solid; margin-left:3px; clear:both; text-align:center;}
#feature_box ul{list-style-type:none;}
#feature_box img{margin-top:8px;}
.ul{width:235px; margin-left:6px; padding:0; float:left; border-right:#E5EBED 1px solid;}
.ul2{width:232px; margin-left:6px; padding:0; float:left; border:none;}
.fea_text{margin-top:10px; color:#000; font-size:14px; margin-bottom:5px;}
.fea_text a{color:#343434; text-decoration:none;}

#foot{width:987px; margin:15px auto; clear:both; color:#747474;}
#foot_text{ margin-left:3px; border-top:#dfe6e9 1px solid; border-bottom:#dfe6e9 1px solid; height:30px; padding-top:0px; }
#foot h2{font-size:11px; padding-top:8px; margin:0; padding-left:3px; float:left;}
#foot h4, #foot h3{font-size:11px; padding-top:8px; margin:0; padding-left:3px;}
.hh1{width:600px; float:left; text-align:left;}
#foot h3{float:right; padding-right:3px;}
#foot h3 a, #foot h2 a{color:#999999;}
.hh3{text-align:center; margin:15px auto;}